---
type: index
index:
- risk-assessment:
- agency-building:
---

# SAFETAG Framework Categories

## Methods

Audit Lifecycle
Risk Assessment and Analysis
Agency building
Operational Security

## Preparation

  * :[Assessment Plan](activities/assessment-plan)
  * :[Confidentiality Agreement](activities/confidentiality-agreement)
  * :[Incident Response and Emergency Contact](activities/incident-preparation)
  * :[Travel Checklist](activities/travel-checklist)
  * :[Password Dictionary Creation](activities/password-dictionary-creation)
  * :[Audit Timeline Planning](activities/audit-timeline-planning)

## Context Research

  * :[Conduct Interviews](activities/interviews)
  * :[Regional Context Research](activities/regional-context-research)
  * :[Technical Context Research](activities/technical-context-research)

## Capacity Assessment

  * :[Conduct Interviews](activities/interviews)
  * :[Capacity Assessment Checklist](activities/capacity-assessment-cheatsheet)

## Reconnaissance

  * :[Manual Reconnaissance](activities/manual-recon)
  * :[Automated Reconnaissance](activities/automated-recon)
  * :[MX Record Search](activities/mx-record-search)
  * :[DNS Zone Transfer](activities/dns-zone-transfer)

## Network Discovery

  * :[Monitor Open Wireless Traffic](activities/monitor-open-wireless-traffic)
  * :[Wireless Range Mapping](activities/wireless-range-mapping)

## Network Access

  * :[WPA Password Cracking](activities/wpa-password-cracking)
  * :[WPS Pin Cracking](activities/wps-pin-cracking)
  * :[WEP Password Cracking](activities/wep-password-cracking)
  * :[MAC Filtering](activities/mac-filtering)

## Network Mapping

  * :[Network Scanning](activities/network-scanning)
  * :[Traffic Analysis](activities/traffic-analysis)
  * :[Router Attacks](activities/router-attacks)
  * :[Wireless Range Mapping](activities/wireless-range-mapping)
  * :[Monitor Open Wireless Traffic](activities/monitor-open-wireless-traffic)


## User Device Assessment

  * :[User Device Assessment](activities/device-checklist)
  * :[Day in the Life](activities/day-in-the-life)
  * :[Firewire](activities/firewire)
  * :[Password Security](activities/password-security)
  * :[Guided Tour](activities/guided-tour)
  * :[Check User Browser Vulnerabilities](activities/check-user-browser-vulns)

## Vulnerability Scanning and Analysis

  * :[Vulnerability Scanning](activities/vulnerability-scanning)
  * :[CMS Version](activities/cms-version)
  * :[Vulnerablity Research](activities/vulnerability-research)
  * :[Check Config Files](activities/check-config-files)
  * :[Router Attacks](activities/router-attacks)

## Data Assessment

  * :[Sensitive Data](activities/sensitive-data)
  * :[Data Lost and Found](activities/data-lost-and-found)
  * :[Impact Lost Device](activities/impact-lost-device)
  * :[](activities/impact-found-device)
  * :[](activities/private-data)

## Physical Assessment

  * :[Guided Tour](activities/guided-tour)
  * :[The Impacts of a Lost Device](activities/impact-lost-device)
  * :[The Impacts of a Found Device](activities/impact-found-device)

## Process Mapping and Risk Modeling

  * :[Process Mapping](activities/process-mapping-activity)
  * :[Risk Assessment](activities/pre-mortum-risk-assessment-activity)
  * :[Creating a Risk Matrix](activities/risk-matrix)
  * :[Sensitive Data](activities/sensitive-data)

## Threat Assessment

  * :[Risk Modeling Using the Pre-Mortum Strategy](activities/pre-mortum-risk-assessment-activity)
  * :[Sensitive Data](activities/sensitive-data)
  * :[Threat Identification](activities/threat-identification)
  * :[Creating a Risk Matrix](activities/risk-matrix)
  * :[Threat Interaction](activities/threat-interaction)
  * :[Regional Context Research](activities/regional-context-research)
